Table of Contents

Search

  1. Preface
  2. Part 1: Version 10.2.2
  3. Part 2: Version 10.2.1
  4. Part 3: Version 10.2
  5. Part 4: Version 10.1.1
  6. Part 5: Version 10.1

Transformation Support on the Hive Engine

Transformation Support on the Hive Engine

Effective in version 10.2.1, a Labeler or Parser transformation that performs probabilistic analysis requires the Java 8 Development Kit on any node on which it runs.
Previously, the transformations required the Java 7 Development Kit.
If you run a mapping that contains a Labeler or Parser transformation that you configured for probabilistic analysis, verify the Java version on the Hive nodes.
On a Blaze or Spark node, the Data Integration Service uses the Java Development Kit that installs with the Informatica engine. Informatica 10.2.1 installs with version 8 of the Java Development Kit.
For more information, see the
Informatica 10.2.1 Installation Guide
or the
Informatica 10.2.1 Upgrade Guide
that applies to the Informatica version that you upgrade.


Updated July 27, 2020